From 32496d49c9d8cf395a5bfa41fcaaa9b286c0bfee Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 04 2024 06:16:10 +0000
Subject: [PATCH 2/220] Fix srpm build scripts not using proper directory.


---

diff --git a/bootstrap.sh b/bootstrap.sh
index 0c73c5b..ee96b71 100644
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -3,5 +3,5 @@
 PACKAGE=
 
 git clone --recurse-submodules https://pagure.io/fedora-cosmic/cosmic-packaging.git
-cd cosmic-rpms/$PACKAGE
+cd cosmic-packaging/$PACKAGE
 . ./srpm.sh
\ No newline at end of file
diff --git a/cosmic-app-library/srpm.sh b/cosmic-app-library/srpm.sh
index 637af3e..5c609a5 100644
--- a/cosmic-app-library/srpm.sh
+++ b/cosmic-app-library/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-app-list/srpm.sh b/cosmic-applet-app-list/srpm.sh
index 6361edf..b5bb2eb 100644
--- a/cosmic-applet-app-list/srpm.sh
+++ b/cosmic-applet-app-list/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-audio/srpm.sh b/cosmic-applet-audio/srpm.sh
index 90071c0..e329670 100644
--- a/cosmic-applet-audio/srpm.sh
+++ b/cosmic-applet-audio/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-battery/srpm.sh b/cosmic-applet-battery/srpm.sh
index 2ff369e..eea8ea8 100644
--- a/cosmic-applet-battery/srpm.sh
+++ b/cosmic-applet-battery/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-bluetooth/srpm.sh b/cosmic-applet-bluetooth/srpm.sh
index 83ce059..dedbed6 100644
--- a/cosmic-applet-bluetooth/srpm.sh
+++ b/cosmic-applet-bluetooth/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-network/srpm.sh b/cosmic-applet-network/srpm.sh
index 9a7bfb3..47cce53 100644
--- a/cosmic-applet-network/srpm.sh
+++ b/cosmic-applet-network/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-notifications/srpm.sh b/cosmic-applet-notifications/srpm.sh
index 06d523b..30a356e 100644
--- a/cosmic-applet-notifications/srpm.sh
+++ b/cosmic-applet-notifications/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-panel-button/srpm.sh b/cosmic-applet-panel-button/srpm.sh
index ef62dbe..ee71ebb 100644
--- a/cosmic-applet-panel-button/srpm.sh
+++ b/cosmic-applet-panel-button/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-power/srpm.sh b/cosmic-applet-power/srpm.sh
index 832926c..437d65d 100644
--- a/cosmic-applet-power/srpm.sh
+++ b/cosmic-applet-power/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-status-area/srpm.sh b/cosmic-applet-status-area/srpm.sh
index ea12ec5..1961de1 100644
--- a/cosmic-applet-status-area/srpm.sh
+++ b/cosmic-applet-status-area/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-tiling/srpm.sh b/cosmic-applet-tiling/srpm.sh
index 4833824..e0a4b29 100644
--- a/cosmic-applet-tiling/srpm.sh
+++ b/cosmic-applet-tiling/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-time/srpm.sh b/cosmic-applet-time/srpm.sh
index d333c60..b59ecff 100644
--- a/cosmic-applet-time/srpm.sh
+++ b/cosmic-applet-time/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-applet-workspaces/srpm.sh b/cosmic-applet-workspaces/srpm.sh
index bf6f5d9..5f80700 100644
--- a/cosmic-applet-workspaces/srpm.sh
+++ b/cosmic-applet-workspaces/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-bg/srpm.sh b/cosmic-bg/srpm.sh
index b6ce8c7..a2436b2 100644
--- a/cosmic-bg/srpm.sh
+++ b/cosmic-bg/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-comp/srpm.sh b/cosmic-comp/srpm.sh
index e2bc158..a2cb721 100644
--- a/cosmic-comp/srpm.sh
+++ b/cosmic-comp/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-edit/srpm.sh b/cosmic-edit/srpm.sh
index 6664822..093a933 100644
--- a/cosmic-edit/srpm.sh
+++ b/cosmic-edit/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-files/srpm.sh b/cosmic-files/srpm.sh
index d2ebc67..20c9333 100644
--- a/cosmic-files/srpm.sh
+++ b/cosmic-files/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-greeter/srpm.sh b/cosmic-greeter/srpm.sh
index 3e8ea66..044f1de 100644
--- a/cosmic-greeter/srpm.sh
+++ b/cosmic-greeter/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-launcher/srpm.sh b/cosmic-launcher/srpm.sh
index 909fd36..5dda2a4 100644
--- a/cosmic-launcher/srpm.sh
+++ b/cosmic-launcher/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-notifications/srpm.sh b/cosmic-notifications/srpm.sh
index 79171e6..de6c84f 100644
--- a/cosmic-notifications/srpm.sh
+++ b/cosmic-notifications/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-osd/srpm.sh b/cosmic-osd/srpm.sh
index ef3a85d..0b459bc 100644
--- a/cosmic-osd/srpm.sh
+++ b/cosmic-osd/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-panel/srpm.sh b/cosmic-panel/srpm.sh
index 9e3a92c..70f8ba6 100644
--- a/cosmic-panel/srpm.sh
+++ b/cosmic-panel/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-randr/srpm.sh b/cosmic-randr/srpm.sh
index 2f07430..1204d2c 100644
--- a/cosmic-randr/srpm.sh
+++ b/cosmic-randr/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-screenshot/srpm.sh b/cosmic-screenshot/srpm.sh
index 3000935..7a9b922 100644
--- a/cosmic-screenshot/srpm.sh
+++ b/cosmic-screenshot/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-session/srpm.sh b/cosmic-session/srpm.sh
index a8c854d..f13ce53 100644
--- a/cosmic-session/srpm.sh
+++ b/cosmic-session/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-settings-daemon/srpm.sh b/cosmic-settings-daemon/srpm.sh
index cedec44..b90334c 100644
--- a/cosmic-settings-daemon/srpm.sh
+++ b/cosmic-settings-daemon/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-settings/srpm.sh b/cosmic-settings/srpm.sh
index 37d55d9..84c3721 100644
--- a/cosmic-settings/srpm.sh
+++ b/cosmic-settings/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-store/srpm.sh b/cosmic-store/srpm.sh
index 11dcb57..7150850 100644
--- a/cosmic-store/srpm.sh
+++ b/cosmic-store/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-term/srpm.sh b/cosmic-term/srpm.sh
index 00b541d..146c2c7 100644
--- a/cosmic-term/srpm.sh
+++ b/cosmic-term/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/cosmic-workspaces/srpm.sh b/cosmic-workspaces/srpm.sh
index 9a93698..1b251da 100644
--- a/cosmic-workspaces/srpm.sh
+++ b/cosmic-workspaces/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/pop-launcher/srpm.sh b/pop-launcher/srpm.sh
index 897b783..c0a9af2 100644
--- a/pop-launcher/srpm.sh
+++ b/pop-launcher/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/specgen.py b/specgen.py
index da26c4a..26d7252 100644
--- a/specgen.py
+++ b/specgen.py
@@ -135,7 +135,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -149,9 +149,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 
diff --git a/xdg-desktop-portal-cosmic/srpm.sh b/xdg-desktop-portal-cosmic/srpm.sh
index 8a73f41..ecf864f 100644
--- a/xdg-desktop-portal-cosmic/srpm.sh
+++ b/xdg-desktop-portal-cosmic/srpm.sh
@@ -42,7 +42,7 @@ tar -pcf vendor.tar vendor && mv vendor.tar ../vendor.tar
 
 rm -rf vendor && cd ..
 
-# Back into cosmic-rpms
+# Back into cosmic-packaging
 
 ls
 
@@ -56,9 +56,9 @@ tar -czf $name.tar.gz $name
 
 rm -rf $name
 
-cp cosmic-rpms/$path_to_spec .
+cp cosmic-packaging/$path_to_spec .
 
-rm -rf cosmic-rpms
+rm -rf cosmic-packaging
 
 current_date=$(date +'%Y%m%d.%H')
 

